﻿/* content */
.text-header { font-size:10pt; font-family:Arial; color:#ffffff; font-weight:bold}
.pageContent { font-size:8pt ; font-family:Arial; color:#818181 ; }
 
/* top elements */
.company {font-size: 16pt; font-family:Tahoma; color:#fefefe; text-transform: uppercase  }
.slogan {font-size: 12pt; font-family:Tahoma; color:#fefefe; text-transform: uppercase; font-weight: bold }

/*main menu*/
.menu {font-size:9pt; font-family:Arial; color:#ffffff ; text-decoration:none ; }
.amenu {font-size:9pt ; font-family: Arial; color: #ffffff; text-decoration:none; }

/*submenu*/
.submenu { font-size:8pt; font-family:Tahoma; color:#ffffff; text-decoration:underline; }
.asubmenu { font-size:8pt; font-family:Tahoma ; color:#ffffff ;text-decoration:none ;  }

/*bottom menu*/
.bmenu { font-size:8pt ; font-family:Arial; color:#474952 ; text-decoration:underline ;}
.abmenu { font-size:8pt; font-family:Arial; color: #474952;text-decoration:none ;}

/*copyright*/
.footer { font-size:8pt ; font-family:Tahoma ; color:#7d8186 ; }

/*backgrounds*/
.main-bg { background-color: #b3b391; }
.submenu-bg { background-color:#b3b391;}
.content-bg{ background-color:#ececec}




